h1 {font-family: Verdana, Arial, Helvetica, sans-serif;
color: white;
font-size: 18pt;
padding-left: 40px;
padding-top: 20px;
padding-right: 15px;
padding-bottom: 10px;}

h2 {font-family: Verdana, Arial, Helvetica, sans-serif;
color: #008000;
font-size: 18pt;
padding-top: 10px;}

TD {
	font-size: 10pt;
	font-family : Verdana, Arial, Helvetica, sans-serif;
}

P {
	font-size: 10pt;
	font-family : Verdana, Arial, Helvetica, sans-serif;
}
HR {
	color : gray;
	height : 1px;
	border-style: dashed;
	width: 80%;
	float: center;
}


a:link {
	text-decoration: none;
	color: #c40000;

}
a:visited {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: grey;
	text-decoration: underline;
}
a:active {
	color: grey;
	text-decoration: underline;
}

.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	padding-top: 0px;
	padding-left: 25px;
	padding-bottom: 5px;
	padding-right: 5px;
	
}
.menu a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #c40000;
	text-decoration: none;
}
.menu a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
	text-decoration: none;
}
.menu a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: gray;
	text-decoration: none;
}
.menu a:active {
	color: gray;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-decoration: none;

}

.signage {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	padding-left: 40px;
	padding-right: 10px;
	padding-top: 15px;
	padding-bottom: 10px;
}
.signage a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: blue;
	text-decoration: none;
}
.signage a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: blue;
	text-decoration: none;
}
.signage a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: gray;
	text-decoration: underline;
}
.signage a:active {
	color: gray;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-decoration: none;
}

.mini {
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}

.lower {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	padding-left: 40px;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 20px;
}
.lower a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #c40000;
	text-decoration: none;
}
.lower a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
	text-decoration: none;
}
.lower a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: gray;
	text-decoration: none;
}
.lower a:active {
	color: gray;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-decoration: none;
}